@charset "UTF-8";
/*
 * Customisations for Brand4u - J51-Maya
 */
 
/* Set colour of FA icons in base modules to Burgundy */
#container_base [class*=" fa-"]::before {
	color: #9e0222;
}

/* Hover color for links in base modules */
#container_base a:hover {
	color: #aaa;
}

/* Allow removing margins on lists */
ul.nomargin {
	margin-left:0;
}

/* Supress labels on some forms with class .nolabels */
form.nolabels label{
	display: none;
}

/* Style placeholder text */
input::placeholder {
	color: #444;
}

/* CTA module layout */
.custom-cta {
	border: 1px solid #ccc;
	background: #fff;
}

.cta-content {
	padding: 20px 16px; 
}

.custom-cta .btn{
	padding: 10px 32px;
}

/* Blog layouts */

.blog .category-desc {
	font-size: 1.2em;
	padding-bottom:24px;
}

/* Homepage testiminial Module */
.home-testimonials{
	text-align: center;
}

.home-testimonials h3.mod_standard{
	text-align: center !important;
} 

/* sidebar Navigation */
.showactive .active{
	background: rgba(0,0,0,.05);
}

/* SKU on product pages */
.b4u_product_code {
	border-bottom: 1px solid rgba(0,0,0,.15);
	font-size: 1.4em;
}
.b4u_product_sku {
	font-weight: 600;
}

/* -------------------- Search ----- */
/* Sidebar Search Box */
.search .form-inline {
	background: transparent;
}

/* Stop focus effect */
.search .form-inline input:focus{
	box-shadow: none;
}

/* Search Results Page */
dl.search-results dd.result-text {
	margin-bottom: 16px;
	padding-bottom:16px;
	border-bottom: 1px solid #efefef;
}

form#searchForm {
	border-bottom: 1px solid #efefef;
}
form#searchForm input#search-searchword {
	margin:0;
}

form#searchForm button.btn{
	padding:5px 10px;
	border-radius: 0;
	margin:0;
}

/* -------------------------  Error page ----------------- */
body#error {
	color: #383838;
	background: #fff;
	font-family: sans-serif;
}

#error .wrapper {
    background: #f1f1f5;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    border: 2px solid #111;
    box-shadow: 8px 8px 5px rgba(40, 40, 40, .2);
    overflow: hidden;
}

#error .left {
    width: 33%;
    float: left;
    background: #9e0022;
}

#error .errornumber {    
    color: #fafafa;
    text-align: center;
    padding-top: 7em;
    padding-bottom: 7em;
}

#error .right {
    margin-left: 33%;
    text-align: center;
}

#error .errorcode {
    font-size: 6em;
    font-weight: 600;
}

#error .errormsg{
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

#error .dialog {
    padding: 60px 20px;
    font-size: 1.2em;
}

#error .dialog p{
	margin-bottom:1.2em;
}

#error .buttons {
    border-top: 2px solid rgba(0, 0, 0, .2);
    margin-top: 40px;
    padding-top: 40px;
}

#error .btn {
	background: #9e0022;
	color: #fff;
	text-decoration: none;
	padding: 8px 16px;
}

.owl-item .item {
	background: transparent !important;
}


/* Center module headings - use mod class .centerhead */
.centerhead div.module_header h3{
	text-align: center !important;
}
